perl-Test-MinimumVersion-0.101.82-2.mga6.noarch.rpm


Advertisement

Description

perl-Test-MinimumVersion - Does your code require newer perl than you think?

Distribution: Mageia Cauldron
Repository: Mageia Core i586
Package name: perl-Test-MinimumVersion
Package version: 0.101.82
Package release: 2.mga6
Package architecture: noarch
Package type: rpm
Installed size: 71.57 KB
Download size: 23.22 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Does your code require newer perl than you think?

Provides

  • perl(Test::MinimumVersion) == 0.101.82
  • perl-Test-MinimumVersion == 0.101.82-2.mga6

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install perl-Test-MinimumVersion rpm package:
      # urpmi perl-Test-MinimumVersion

    Files

    • /usr/lib/perl5/vendor_perl/5.22.2/Test/MinimumVersion.pm
    • /usr/share/doc/perl-Test-MinimumVersion/Changes
    • /usr/share/doc/perl-Test-MinimumVersion/LICENSE
    • /usr/share/doc/perl-Test-MinimumVersion/META.json
    • /usr/share/doc/perl-Test-MinimumVersion/META.yml
    • /usr/share/doc/perl-Test-MinimumVersion/MYMETA.yml
    • /usr/share/doc/perl-Test-MinimumVersion/README
    • /usr/share/man/man3/Test::MinimumVersion.3pm.xz

    Changelog

    2016-06-19 - pterjan <pterjan> 0.101.82-2.mga6 + Revision: 1034333 - Rebuild for perl 5.22.2

    2016-01-16 - shlomif <shlomif> 0.101.82-1.mga6 + Revision: 923932 - update to 0.101082

    2014-10-15 - umeabot <umeabot> 0.101.81-3.mga5 + Revision: 750994 - Second Mageia 5 Mass Rebuild - Mageia 5 Mass Rebuild

    2014-02-08 - sander85 <sander85> 0.101.81-1.mga5 + Revision: 586256 - update to 0.101081

    2013-10-18 - umeabot <umeabot> 0.101.80-3.mga4 + Revision: 515240 - Mageia 4 Mass Rebuild

    Advertisement
    Advertisement